Sat, 15 May 2021 12:29:18 UTC | login

Information for RPM python-ceph-compat-2:14.2.16-1.el7.ppc64le.rpm

ID227838
Namepython-ceph-compat
Version14.2.16
Release1.el7
Epoch2
Archppc64le
SummaryCompatibility package for Cephs python libraries
DescriptionThis is a compatibility package to accommodate python-ceph split into python-rados, python-rbd, python-rgw and python-cephfs. Packages still depending on python-ceph should be fixed to depend on python-rados, python-rbd, python-rgw or python-cephfs instead.
Build Time2020-12-30 17:45:04 GMT
Size2,680
c48d793b2e433a3b8afd2d747ffa711e
LicenseLGPL-2.1 and CC-BY-SA-3.0 and GPL-2.0 and BSL-1.0 and BSD-3-Clause and MIT
Buildrootstorage7-ceph-nautilus-el7-build-86957-601359
Provides
python-ceph
python-ceph-compat = 2:14.2.16-1.el7
python-ceph-compat(ppc-64) = 2:14.2.16-1.el7
Obsoletes
python-ceph
Conflicts No Conflicts
Requires
python-cephfs = 2:14.2.16-1.el7
python-rados = 2:14.2.16-1.el7
python-rbd = 2:14.2.16-1.el7
python-rgw = 2:14.2.16-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots